Subject: R.V.I. Guaranty Co., Ltd., a Bermuda reinsurance company and Continental Insurance Company
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Feb 2001 01:43:00 -0800 (PST)

Is anyone familiar with an ISDA Master Agreement executed between ENA and the 
above company?  I have received a Security Agreement executed by this party 
seeking ENA's signature and the document references the Endorsement (to a 
policy  - what policy?) issued to ENA on 10/19/00 which defines the ISDA 
agreement.  This could be related to credit activity in London.  I am waiting 
to hear from Jeff Kinneman and Denis O'Connell.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]